<template>
    <iframe
        id="frame"
        style="width:100vw;height:100vh"
        src="http://dingdong.izouma.com/map/home"
    >
    </iframe>
</template>
<script>
import { mapState } from 'vuex';
export default {
    name: '',
    data() {
        return {};
    },
    computed: {
        ...mapState(['userInfo']),
    },
    mounted() {
        setTimeout(() => {
            console.log(document.getElementById('frame').contentWindow);
            document.getElementById('frame').contentWindow.getInfo(1233);
        }, 1000);
    },
};
</script>
<style lang='less' scoped>
</style>